Misc infrastructure - Feature # 131: IPv6 glue for bitfolk.com and bitfolk.co.uk
Subject: IPv6 glue for bitfolk.com and bitfolk.co.uk

Description: bitfolk.com and bitfolk.co.uk need to have IPv6 glue added so that they're resolvable by an IPv6-only
recursive resolver.
Last time | looked the registrar (Tucows/OpenSRS) didn't support IPv6 glue, but this was some time ago, so |
should look again. If they still don't then a switch to another registrar should be contemplated.

History

2015-12-03 05:38 - admin

Looks like the OpenSRS interface now does support IPv6 glue, so I've added the relevant records for bitfolk.com and bitfolk.co.uk. I'm not sure how

long this takes to update.

2015-12-03 09:15 - admin

- Status changed from New to Resolved

bitfolk.co.uk and bitfolk.com are now resolvable using only IPv6 transport, so | think this is done:

<pre>

$ dig +trace -6 -t aaaa bitfolk.co.uk | grep **;; Received'
;; Received 228 bytes from 2001:ba8:1f1:f205::53#53(2001:ba8:1f1:f205::53) in 0 ms
;; Received 451 bytes from 2001:500:2d::d#53(d.root-servers.net) in 1 ms
;; Received 148 bytes from 2001:502:ad09::3#53(nsa.nic.uk) in 23 ms

;; Received 264 bytes from 2001:ba8:1f1:f019::53#53(a.authns.bitfolk.co.uk) in 0 ms
$ dig +trace -6 -t aaaa bitfolk.com | grep "*;; Received'
;; Received 228 bytes from 2001:ba8:1f1:f205::53#53(2001:ba8:1f1:f205::53) in 0 ms
;; Received 489 bytes from 2001:dc3::35#53(m.root-servers.net) in 13 ms
;; Received 192 bytes from 2001:503:a83e::2:30#53(a.gtld-servers.net) in 79 ms
;; Received 57 bytes from 2600:3c03::31:2053#53(c.authns.bitfolk.com) in 70 ms

</pre>

2021-02-01 20:49 - admin

- Status changed from Resolved to Closed
